Sorry, I cannot answer or care about any extension here at the web-site till we have war with Russia. I'll be back when we win.

---------

До перемоги над рашистськими загарбниками роботи на сайті майже припинені. Купівля платних розширень повністю в автоматичному режимі.

---------
 
P.S. The purchase of paid extension is automatic. Technical support extensions on the period of the antiterrorist operation in Ukraine will not regular (only if I have access to the Internet and free time). I apologize for temporary inconveniences.
 
Best regards
Attavus M.D.

Yandex.Maps for ZOO

4.7/5 rating (20 votes)
  • Added: 12 October 2012
  • Updated: 03 June 2013
  • File size: 185.26 KB
  • Version: 2.5.1.1
  • Dwnlded: 77
  • Author: Attavus M.D.
  • License: GPLv2 or later
  • Type: Commercial

Buy before Download
Base price: 9,99 €

Yandex.Maps for ZOO - dispaying maps in ZOO items by Yandex Maps service.

With this element you can have precise control over every aspect of your map. Providing you with default zoom level, map size (width/height), and even the default center for the map will speed the entry of data into your ZOO app (very helpful when using end-user submission forms for locations).

You can also:
*
a visual choice of the coordinate
* create and display any numbers of placemarks
* multilingual interface
* configurate many settings (Zoom, Map Type, Map Type Control,
Toolbar, Search Control, Double Click Zoom, Scroll Wheel Zoom, Zoom Control, Scale Control, MiniMap, Traffic Control)
* set you custom image on placemark
* markers can include site reference and image

In the complete set: the Element and the Module.

Requirements

Yandex.Maps for ZOO will only work correctly if your setup meets these requirements:

  • Up-to-date version of Joomla 2.5 or 3.x
  • Up-to-date version of YOOtheme ZOO 3.0.x
  • PHP 5.3+
  • MySQL 5+

Important: I can only provide support for setups that:

  • meet the above requirements;
  • do not have extension files or Joomla! core files which have been altered in any way.

Dependencies

 

Installation

This package uses the api yandex map http://api.yandex.ru/maps/, currently used API v.1.1.

2.5.1.1
^ Change fancybox on jQuery UI Dialog in the back-end
! Next version will be use API 2.0

2.5.1.0
+ Added the module.

2.5.0.6
# Fixed css conflict with bootstrap on Joomla 3.0
# Fixed work with jQuery UI Tabs
+ Added support Joomla 3.0

2.5.0.5
+ Initial Package Release


* -> Security Fix
# -> Bug Fix
$ -> Language fix or change
+ -> Addition
^ -> Change
- -> Removed
! -> Note

Comments (3)

  • Yuri

    Yuri

    15 December 2012 at 11:56 |
    Спасибо за карты
  • Alexey

    Alexey

    23 December 2012 at 12:28 |
    API v.1.1 is already out of date. Could you use 2.0? In this case I would purchase it!
  • Сергей Гутников

    Сергей Гутников

    12 January 2014 at 21:26 |
    Будет ли версия на API 2.1 ? взял бы сразу

Leave a comment

Please login to leave a comment.